@charset "utf-8";
/* CSS Document */

.form {
	background: #fff;
	padding: 9px 0;
	border-left: none;
	border-right: none;
	margin: 9px 0;
	}
	
.form_buttons {
	margin: 9px 135px 9px 0;
	text-align: right;
	background: #eee;
	border: 1px solid #bbb;
	padding: 5px;
	}
	
	.form_buttons table {
	  float: right;
	}
	
	.form_buttons input {
		padding: 5px;
		}
		
	fieldset .form_buttons {
		background: none;
		border: none;
		}
		
.form p {
	background: #fff;
	color: #777;
	border: 1px solid #3789c9;
	padding: 10px;
	}
	
.form fieldset {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px 0;
	}
	
	.form fieldset legend {
		color: #555;
		font-weight: bold;
		}
		
		
.datagrid {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #ccc;
	}
	
	.datagrid th {
		font-size: 10px;
		text-transform: uppercase;
		text-align: left;
		background: #eee;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 2px 5px;
		}
	
	.datagrid td {
		padding: 2px 5px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		}
		
		
.wizard_steps {
	background: #eee;
	border: 1px solid #ccc;
	padding: 2px 5px;
	text-transform: uppercase;
	font-size: 10px;
	color: #555;
	margin: 9px 0;
	}
	
.course_profile_table {
	border-top: 1px solid #ccc;
	}